Pregunta sobre Fast Velocity Minify de Wordpress:

wp-emoji-release.min.js no est谩 combinado

Un usuario pregunt贸 馃憞

Hola, estoy usando FVM (y funciona bien) pero no puedo fusionar https://kakise.xyz/wp-includes/js/wp-emoji-release.min.js. 驴Puedes decirme c贸mo hacerlo? No me importa modificar mi instalaci贸n de wordpress.

Gracias

(@alignak)

Hace 3 a帽os, 5 meses

Ese archivo no est谩 enriquecido adecuadamente hasta el n煤cleo, por lo que no se recoge. Pero el plugin FMV tiene una opci贸n para eliminarlo (y deber铆a hacerlo, si no lo usa).

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *